p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #caffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1800px;;}
#Box2 {display:block;overflow:hidden;position:absolute;left:-1px;top:100px;width:1093px;height:1650px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/potes-abi_Box2.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:25px;top:13px;width:1024px;height:99px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:423px;top:120px;width:248px;height:186px;z-index:4;min-width:248px;}
#Img2Inner {position: absolute;width:248px;height:186px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:42px;top:120px;width:248px;height:186px;z-index:5;min-width:248px;}
#Img3Inner {position: absolute;width:248px;height:186px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:803px;top:120px;width:137px;height:183px;z-index:6;min-width:137px;}
#Img4Inner {position: absolute;width:137px;height:183px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:34px;top:632px;width:970px;height:71px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:44px;top:924px;width:958px;height:90px;z-index:8;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:40px;top:322px;width:944px;height:89px;z-index:9;}
#Img5 {display:block;overflow:hidden;position:absolute;left:217px;top:421px;width:257px;height:193px;z-index:10;min-width:257px;}
#Img5Inner {position: absolute;width:257px;height:193px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:559px;top:421px;width:257px;height:193px;z-index:11;min-width:257px;}
#Img6Inner {position: absolute;width:257px;height:193px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:244px;top:713px;width:171px;height:203px;z-index:12;min-width:171px;}
#Img7Inner {position: absolute;width:171px;height:203px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8 {display:block;overflow:hidden;position:absolute;left:559px;top:713px;width:255px;height:191px;z-index:13;min-width:255px;}
#Img8Inner {position: absolute;width:255px;height:191px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:347px;top:1021px;width:269px;height:179px;z-index:14;min-width:269px;}
#Img9Inner {position: absolute;width:269px;height:179px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:7px;top:1221px;width:1078px;height:142px;z-index:15;}
#Img10 {display:block;overflow:hidden;position:absolute;left:25px;top:1372px;width:240px;height:161px;z-index:16;min-width:240px;}
#Img10Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11 {display:block;overflow:hidden;position:absolute;left:564px;top:1372px;width:240px;height:161px;z-index:17;min-width:240px;}
#Img11Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:295px;top:1372px;width:240px;height:161px;z-index:18;min-width:240px;}
#Img12Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:832px;top:1372px;width:240px;height:161px;z-index:19;min-width:240px;}
#Img13Inner {position: absolute;width:240px;height:161px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:25px;top:1554px;width:1045px;height:56px;z-index:20;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:13px;top:1761px;width:149px;height:30px;z-index:21;}
#Box1 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:1093px;height:101px;z-index:22;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/potes-abi_Box1.png');background-repeat:no-repeat;}
#Img1 {display:block;overflow:hidden;position:absolute;left:7px;top:7px;width:112px;height:84px;z-index:23;min-width:112px;}
#Img1Inner {position: absolute;width:112px;height:84px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#But1 {display:block;overflow:hidden;position:absolute;left:161px;top:13px;width:119px;height:35px;z-index:24;background:url('./buttons/potes-abi_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -119px 0;}
#But1.Over {background-position: -238px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But1.Up p {top:9px;left:33px;}
#But1.Down p {top:10px;left:34px;}
#But1.Over p {top:9px;left:33px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:279px;top:13px;width:179px;height:35px;z-index:25;background:url('./buttons/potes-abi_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -179px 0;}
#But2.Over {background-position: -358px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But2.Up p {top:9px;left:17px;}
#But2.Down p {top:10px;left:18px;}
#But2.Over p {top:9px;left:17px;}
#But2 div {display:none;}
#But3 {display:block;overflow:hidden;position:absolute;left:457px;top:13px;width:159px;height:35px;z-index:26;background:url('./buttons/potes-abi_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -159px 0;}
#But3.Over {background-position: -318px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But3.Up p {top:9px;left:17px;}
#But3.Down p {top:10px;left:18px;}
#But3.Over p {top:9px;left:17px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:289px;top:53px;width:159px;height:35px;z-index:27;background:url('./buttons/potes-abi_But3.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -159px 0;}
#But4.Over {background-position: -318px 0;}
#But4 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But4.Up p {top:9px;left:26px;}
#But4.Down p {top:10px;left:27px;}
#But4.Over p {top:9px;left:26px;}
#But4 div {display:none;}
#But5 {display:block;overflow:hidden;position:absolute;left:457px;top:53px;width:159px;height:35px;z-index:28;background:url('./buttons/potes-abi_But3.png');background-repeat:no-repeat;}
#But5.Up {background-position: 0 0;}
#But5.Down {background-position: -159px 0;}
#But5.Over {background-position: -318px 0;}
#But5 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But5.Up p {top:9px;left:32px;}
#But5.Down p {top:10px;left:33px;}
#But5.Over p {top:9px;left:32px;}
#But5 div {display:none;}
#But6 {display:block;overflow:hidden;position:absolute;left:615px;top:13px;width:205px;height:35px;z-index:29;background:url('./buttons/potes-abi_But6.png');background-repeat:no-repeat;}
#But6.Up {background-position: 0 0;}
#But6.Down {background-position: -205px 0;}
#But6.Over {background-position: -410px 0;}
#But6 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But6.Up p {top:9px;left:27px;}
#But6.Down p {top:10px;left:28px;}
#But6.Over p {top:9px;left:27px;}
#But6 div {display:none;}
#But7 {display:block;overflow:hidden;position:absolute;left:638px;top:53px;width:159px;height:35px;z-index:30;background:url('./buttons/potes-abi_But3.png');background-repeat:no-repeat;}
#But7.Up {background-position: 0 0;}
#But7.Down {background-position: -159px 0;}
#But7.Over {background-position: -318px 0;}
#But7 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But7.Up p {top:9px;left:23px;}
#But7.Down p {top:10px;left:24px;}
#But7.Over p {top:9px;left:23px;}
#But7 div {display:none;}
#But8 {display:block;overflow:hidden;position:absolute;left:819px;top:13px;width:159px;height:35px;z-index:31;background:url('./buttons/potes-abi_But3.png');background-repeat:no-repeat;}
#But8.Up {background-position: 0 0;}
#But8.Down {background-position: -159px 0;}
#But8.Over {background-position: -318px 0;}
#But8 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But8.Up p {top:9px;left:19px;}
#But8.Down p {top:10px;left:20px;}
#But8.Over p {top:9px;left:19px;}
#But8 div {display:none;}
#But9 {display:block;overflow:hidden;position:absolute;left:819px;top:53px;width:159px;height:35px;z-index:32;background:url('./buttons/potes-abi_But3.png');background-repeat:no-repeat;}
#But9.Up {background-position: 0 0;}
#But9.Down {background-position: -159px 0;}
#But9.Over {background-position: -318px 0;}
#But9 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But9.Up p {top:9px;left:33px;}
#But9.Down p {top:10px;left:34px;}
#But9.Over p {top:9px;left:33px;}
#But9 div {display:none;}
#But10 {display:block;overflow:hidden;position:absolute;left:977px;top:13px;width:95px;height:35px;z-index:33;background:url('./buttons/potes-abi_But10.png');background-repeat:no-repeat;}
#But10.Up {background-position: 0 0;}
#But10.Down {background-position: -95px 0;}
#But10.Over {background-position: -190px 0;}
#But10 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:15px;color:#000000;}
#But10.Up p {top:9px;left:28px;}
#But10.Down p {top:10px;left:29px;}
#But10.Over p {top:9px;left:28px;}
#But10 div {display:none;}
